<template>
  <v-progress-circular :rotate="360" :width="3" :model-value="percentage" color="white" class="ma-2">
    {{ percentage }}
  </v-progress-circular>
</template>

<script>
import User from "../models/user";
import util from "../plugins/utils";
import rememberMeMixin from "./rememberMeMixin";
import * as sdk from "matrix-js-sdk";
import logoMixin from "./logoMixin";

export default {
  name: "LoadProgress",
  props: {
    percentage: {
      type: Number,
      default: function () {
        return 0;
      },
    },
  },
  data() {
    return {};
  },
};
</script>
